Bug 434438 - wlassistant failed massrebuild attempt for GCC 4.3
Summary: wlassistant failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wlassistant
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:24 UTC by Jesse Keating
Modified: 2013-01-10 03:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-11 15:06:15 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:24:22 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=445344
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-05 05:13:46 UTC
scratch build 493103

Comment 2 Jon Stanley 2008-03-05 05:27:05 UTC
Checking for kde-config           :  [91mkde-config was NOT found in your PATH[0m 
Make sure kde is installed properly
(missing package kdebase-devel?)

Comment 3 Tom "spot" Callaway 2008-03-11 15:06:15 UTC
wlassistant-0.5.7-7.fc9 is built in rawhide.


Note You need to log in before you can comment on or make changes to this bug.